.mejs-container {
	width: 100%!important;
}

.mejs-poster {
	width: 100%!important;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded,
.mejs-controls .mejs-time-rail .mejs-time-total,
.mejs-controls .mejs-time-rail .mejs-time-float-corner:focus,
.mejs-controls .mejs-time-rail .mejs-time-float:focus {
	outline: none;
}